[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

 



On Sat, 2007-02-10 at 11:36 +0800, edwardspl[email protected] wrote:
> Dear All,
> 
> For your experience,
> Which version of them are good for work with FC6 System ?
> Due to I want to update the new version of rpm packages...

The versions that ship with Fedora Core 6.
Why? I like to let them worry about patches. And they do. If there is a
security issue and a fix exists, it will quickly appear in the yum
repositories and be grabbed by my system.

When Fedora Core 6 becomes obsolete, then if I still want to run it - I
have to worry about patching and versions myself.


[Index of Archives]     [Current Fedora Users]     [Fedora Desktop]     [Fedora SELinux]     [Yosemite News]     [Yosemite Photos]     [KDE Users]     [Fedora Tools]     [Fedora Docs]
  Powered by Linux